/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.box_hovers .box {
	position: relative;
	overflow: hidden;

}

.box_hovers .box .box_content {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	transform: translate(-50%, -50%);
	height: fit-content;
	text-align: center;
	opacity: 0;font-size:20px;
	/*transition: all 0.6s ease-in-out;*/
}

.box_hovers .box:hover .box_content {
	opacity: 1;
	z-index:100;
}
.box_hovers .box .box_heading{
	border-radius: 0 0 1.389vw 1.389vw;
}
.box_hovers .box:not(:hover) .box_heading {
	/*animation: hoverOutEffect 0.6s ease-in-out forwards;*/
	border-radius: 0 0 1.389vw 1.389vw;	
}
.box_hovers .box:hover .box_heading h4,.box_hovers .box:hover .box_content p{color:#24352a !important;}
.elementor img{
	width: -webkit-fill-available;
}
.elementor-form-fields-wrapper{
	overflow:hidden;
}
.box_hovers .box::after{
	content: "";
	height: 100%;
	position: absolute;
	width: 100%;
	top: 0;
	bottom: 0;
	background: rgb(235, 235, 235);
	border-top: solid 10px #24352a;
	display:none;
}
.box_hovers .box:hover::after {
	display:block;
}
@keyframes hoverEffect {
	0% {
		height:50%;
		transform: translateY(50%);
	}
	100% {
		height:100%;
		transform: translateY(0);
		padding: 1vw 0vw 0vw 0vw;
	}
}
@keyframes hoverOutEffect {
	0% {
		height: 100%;		
		transform: translateY(0);
		background: rgba(0, 0, 0, 0.6);
	}
	100% {		
		height: 40%;
		background-image: linear-gradient(rgba(217, 217, 217, 0) 00%, rgb(0, 0, 1) 100%);
		transform: translateY(00%);
	}
}
